CREATE TABLE [C6Staging].[Prodotti_Fuori_Adeguatezza] (
	[CatalogueID] varchar(128) NULL,
	[ChiaveProdotto] int NOT NULL,
	[CodSottoprodotto] varchar(5) NULL,
	[CodInterno] varchar(18) NULL,
	[CodMaf] varchar(18) NULL,
	[CodIsin] varchar(18) NULL,
	[NomeProdotto] varchar(128) NULL,
	[TipoProdotto] varchar(20) NULL
)
GO